![SPADE logo](image.png)
# SPADE project
This project has received funding from the European Union’s Horizon Europe research and innovation programme under Grant Agreement no. 101060778. Views and opinions expressed are however those of the author(s) only and do not necessarily reflect those of the European Union or the European Research Agency (REA). Neither the European Union nor the granting authority can be held responsible for them.”

## Abstract
Τhe strategic objective of SPADE is to develop an Intelligent Ecosystem to address the multiple purposes concept in the light of deploying UAVs to promote sustainable digital services for the benefit of a large scope of various end users in the sectors of agriculture, forestry, and livestock. This includes individual UAV usability, UAV type applicability (e.g., swarm, collaborative, autonomous, tethered), UAV governance models availability and trustworthiness. Multi-purposes will be further determined in the sensing dataspace reusability based on trained AI/Machine Learning (ML) models. These will enable sustainability and resilience of the overall life cycle of developing, setting up, offering, providing, testing, validating, refining as well as enhancing digital transformations and ‘innovation building’ services in Forestry, Cropping and Livestock Farming. Pilot prototypes will contribute towards greater challenges such as deforestation, precision cropping and animal welfare.

First, SPADE will create a digital platform that is able to realise the potential benefits to be reaped from the use of drones. This platform is making drone operations better accessible and controllable, as well as providing a service channel for value added services enabled by drones. Second, SPADE is demonstrating three innovative use cases of drones making use of the digital platform. While demonstrating the use cases, the benefits coming from the use of drones are analysed and quantified, on a detailed stakeholder level basis. This will demonstrate the new business opportunities. The demonstrations/pilots will also serve as an analysis platform to investigate the regulatory framework at international and national level. Open calls will provide 12 further use cases.

## Website: https://spade-horizon.eu/
